Selphy Cp1200 Canon Selphy Cp1200

Do you want an email whenever new security vulnerabilities are reported in Canon Selphy Cp1200?

By the Year

In 2022 there have been 0 vulnerabilities in Canon Selphy Cp1200 . Selphy Cp1200 did not have any published security vulnerabilities last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 0 0.00
2020 1 7.50
2019 0 0.00
2018 0 0.00

It may take a day or so for new Selphy Cp1200 vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Canon Selphy Cp1200 Security Vulnerabilities

The Open Connectivity Foundation UPnP specification before 2020-04-17 does not forbid the acceptance of a subscription request with a delivery URL on a different network segment than the fully qualified event-subscription URL

CVE-2020-12695 7.5 - High - June 08, 2020

The Open Connectivity Foundation UPnP specification before 2020-04-17 does not forbid the acceptance of a subscription request with a delivery URL on a different network segment than the fully qualified event-subscription URL, aka the CallStranger issue.

Incorrect Default Permissions

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Microsoft Xbox One or by Canon? Click the Watch button to subscribe.

Canon
Vendor

subscribe